#include <HYS/hys.h>
int GetApplicationEventHandlerUPP(){};
int GetChartWindowEventHandlerUPP(){};
int CGContextClear(int a,int b ){};
int GetWindowEventHandlerUPP(){};
int HideCocoaCursor(){};
int ShowCocoaCursor(){};
void ASKInitialize(){};
int NewHandleSysClear(int a){}
int MaxApplZone(){};
int FSOpen(int a, int b,int c){};	
int FSDelete(int a, int b){};
int PrintFSRef(int a){};







